@charset "UTF-8";
.recruit_inr {
  padding: 0 1.5rem 10rem
}
.recruit_inr th, .recruit_inr td {
  width: 100%;
  padding: 2rem 1.5rem;
  text-align: left;
  color: #656565;
}
.recruit_inr td .bold {
  background-color: #f2fafa;
  margin-bottom: 1.5rem;
  padding: 0.5rem 1.5rem;
}
.recruit_inr tr {
  border-bottom: 1px solid rgba(168, 168, 168, 0.4);
}
.recruit_inr tr ul {
  margin-bottom: 4rem;
}
@media only screen and (min-width:769px) {
  .recruit_inr th {
    width: 35rem;
    vertical-align: top
  }
  .recruit_inr td {
    width: calc(100% - 35rem);
  }
  .recruit_inr th, .recruit_inr td {
    padding: 3rem;
  }
}
@media only screen and (min-width:1066px) {}
@media only screen and (max-width:768px) {
  .recruit_inr th {
    background-color: #fafafa;
  }
  .recruit_inr th, .recruit_inr td {
    display: block;
  }
}